@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;600;700&display=swap');

body {

	margin: 0;
	padding: 0;
	color: #231815;
	font-family: 'Noto Sans JP', Meiryo, sans-serif;
	font-size: 15px;
	line-height: 1.75;
}

body.top {
	background-color: #096a92;
	background-image: url(../img/bg_main.jpg);
	background-repeat: no-repeat;
	background-size: 2000px auto;
	background-position: center top;
}

@media screen and (max-width: 1400px) {
	body.top {
		background-image: url(../img/bg_main_contain.jpg);
		background-size: 100%;
	}
}

@media screen and (max-width: 990px) {
	body.top {
		background-position: 54% top;
		min-width: 100%;
	}
}

@media screen and (max-width: 720px) {
	body.top {
		background-image: url(../img/sp/bg_main.jpg);
		background-size: 100%;
		background-position: center top;
	}

}


body.sub {
	background-color: #096a92;
	background-image: url(../img/bg_main_sub.jpg);
	background-repeat: no-repeat;
	background-size: 2000px auto;
	background-position: center top;
	background-attachment: fixed;
}

@media screen and (max-width: 990px) {
	body.sub {
		min-width: 100%;
	}
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*/
	/*/
	height: auto;
	overflow: hidden;
	/**/
}

a {
	outline: none;
	color: #0055bd;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a.opacity {
	transition: opacity .2s;
}

a.opacity:hover {
	opacity: 0.75;
}

a img.opacity {
	transition: .2s;
}

a img.opacity:hover {
	opacity: 0.75;
}


p {
	margin: 0 0 15px 0;
	padding: 0;
}

img {
	border: none;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
}

ul {
	margin: 0;
	list-style: none;
}

em {
	font-style: normal;
}

.aligncenter {
	text-align: center;
}

.alignright {
	text-align: right;
}

.alignleft {
	text-align: left;
}

.alignjust {
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mt35 {
	margin-top: 35px;
}

.mt40 {
	margin-top: 40px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb35 {
	margin-bottom: 35px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb50 {
	margin-bottom: 50px;
}

.ml1em {
	margin-left: 1em;
}

.ml5 {
	margin-left: 5px;
}

.ml10 {
	margin-left: 10px;
}

.ml15 {
	margin-left: 15px;
}

.ml20 {
	margin-left: 20px;
}

.mr5 {
	margin-right: 5px;
}

.mr10 {
	margin-right: 10px;
}

.mr15 {
	margin-right: 15px;
}

.mr20 {
	margin-right: 20px;
}

.pl1em {
	padding-left: 1em;
}

.note {
	font-size: 0.8em;
}

.fs13 {
	font-size: 13px;
}

.fs14 {
	font-size: 14px;
}

.fs15 {
	font-size: 15px;
}

.fs17 {
	font-size: 17px;
}

.bold {
	font-weight: bold;
}

.red {
	color: #ef0000;
}

.marker1 {
	padding: 0 3px;
	font-weight: bold;
	background: linear-gradient(transparent 60%, #f9f924 60%);
}

.strike {
	text-decoration: line-through solid #ef0000;
}

.under {
	text-decoration: underline;
}

table {
	border-collapse: collapse;
}

.indent1 {
	padding-left: 1em;
	text-indent: -1em;
}

.indent1 * {
	text-indent: 0;
}

p.pagetop {
	width: 60px;
	height: 60px;
	margin: 0;
	padding: 0;
	text-indent: -9990px;
	background-image: url(../img/btn_pagetop.png);
	background-repeat: no-repeat;
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 2;
	overflow: hidden;
	opacity: 0.8;
	cursor: pointer;
}

p.pagetop:hover {
	opacity: 1;
}


.btn1 {
	width: 300px;
	min-height: 56px;
	padding: 5px 20px;
	color: #ed6b04;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	background: linear-gradient(180deg, #fff, #eaeaea);
	border: solid 2px #ed6b04;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 0;
}

a.btn1:hover {
	background: linear-gradient(0deg, #fff, #eaeaea);
}

a.btn1::before {
	content: "";
	width: 8px;
	height: 8px;
	margin: 0;
	padding: 0;
	border-top: solid 2px #ed6b04;
	border-right: solid 2px #ed6b04;
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 4px);
	right: 15px;
}

.btn1.pdf {
	padding-right: 35px;
}

.btn1.pdf::before {
	content: "";
	width: 27px;
	height: 32px;
	background-image: url(../img/icon_pdf.svg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	border: none;
	transform: rotate(0);
	position: absolute;
	top: calc(50% - 16px);
	right: 10px;
}

.btn1>span {
	padding: 0 0 2px;
	display: table-cell;
	vertical-align: middle;
	position: relative;
	z-index: 0;
}

.btn2 {
	width: 300px;
	min-height: 56px;
	margin: 0 auto;
	padding: 5px 20px;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	background-color: #ed6b04;
	border: solid 2px #ed6b04;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 0;
}

a.btn2:hover {
	background-color: #f59346;
	border: solid 2px #f59346;
}

a.btn2::before {
	content: "";
	width: 8px;
	height: 8px;
	margin: 0;
	padding: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 4px);
	right: 15px;
}

.pc_none {
	display: none;
}

.pc_none2 {
	display: none;
}

.iblock {
	display: inline-block;
}

@media print,
screen and (max-width: 990px) {
	.sp_none {
		display: none;
	}

	.sp_none2 {
		display: block;
	}

	.pc_none {
		display: block;
	}

	.pc_none2 {
		display: block;
	}
}

@media print,
screen and (max-width: 990px) {
	.sp_none2 {
		display: none;
	}

}

/* --------------- header --------------- */


header {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}

.col_header {
	max-width: 762px;
	margin: -3px 0 0 27px;
	padding: 0;
	box-sizing: border-box;
}

.col_header h1 {
	width: 100%;
}

.col_header h1 img {
	width: 100%;
}

.col_header.sub {
	height: 130px;
}

.sub .col_header {
	max-width: 1119px;
	margin: 2px 0 0 9px;
}

@media screen and (max-width: 990px) {
	header {
		height: min(13.69vw, 100px);
	}

	.col_header {
		width: 100%;
		max-width: 1400px;
		height: 100%;
		margin: 0;
		padding: 0 1% 0 1%;
		display: flex;
		align-items: center;
	}

	.sub .col_header {
		margin: 0;
	}

	.col_header h1 {
		width: 80%;
		max-width: 543px;
		text-align: left;
		margin: 0 0 0 3.5vw;
	}

	.col_header h1 a {
		width: 100%;
		max-width: 549px;
	}


	.col_header h1 img.sp_none {
		display: none;
	}

	.col_header h1 img.pc_none {
		display: block;
	}

	#menubtn {
		width: 50px;
		height: 50px;
		margin: 0 0 0 auto;
		padding: 0;
		display: block;
		position: relative;
		z-index: 2;
	}

	#menubtn.active {
		background-color: #231815;
	}

	#menubtn .btn {
		width: 36px;
		height: 100%;
		margin: 0 auto;
		position: relative;
		z-index: 0;
	}

	#menubtn .btn span {
		width: 100%;
		height: 3px;
		margin: auto;
		padding: 0;
		background-color: #fff;
		display: inline-block;
		-webkit-transition: all .4s;
		position: absolute;
		left: 0;
		right: 0;
	}

	#menubtn span:nth-child(1) {
		top: 11px;
	}

	#menubtn span:nth-child(2) {
		top: 24px;
	}

	#menubtn span:nth-child(3) {
		top: 37px;
	}


	#menubtn.active span:nth-of-type(1) {
		width: 96%;
		transform: translateY(20px) rotate(-45deg);
		top: 3px;
	}

	#menubtn.active span:nth-of-type(2) {
		opacity: 0;
	}

	#menubtn.active span:nth-of-type(3) {
		width: 96%;
		transform: translateY(-20px) rotate(45deg);
		top: 43px;
	}

	#menubtn .btn {
		width: 33px;
	}


}

@media screen and (max-width: 720px) {
	.col_header h1 {
		margin: 4vw 0 0 3.5vw;
		max-width: 570px;
	}

	.sub .col_header h1 {
		margin: 1vw 0 0 3.5vw;
	}
}

@media screen and (max-width: 450px) {
	header {
		height: 60px;
	}

}

/* --------------- footer --------------- */

footer {
	margin: 0;
	padding: 0;
	background-color: #096a92;
}

footer .col_footer {
	max-width: 1210px;
	width: 96%;
	margin: 0 auto;
	padding: 19px 0 18px 0;
	font-size: 12px;
	box-sizing: border-box;
	display: flex;
	justify-content: flex-start;
}

footer.en .col_footer {
	padding: 19px 0 18px 0;
	font-size: 11px;
}

footer .col_footer dl {
	margin: 0;
	padding: 0 0 0 0;
	line-height: 1.32;
	display: flex;
	align-items: center;
}

footer .col_footer dl:first-of-type {
	width: 40%;
}

footer .col_footer dl:last-of-type {
	width: 63%;
}

/* 
footer.en .col_footer dl:last-of-type {
	margin: 0 0 0 30px;
} */

footer .col_footer dl dt {
	width: 90px;
	margin: 0 0 1px;
	padding: 4px 0 0;
	font-weight: 500;
	color: #ffffff;
}

footer.en .col_footer dl dt {
	width: 152px;
	padding-right: 14px;
}

footer .col_footer dl dt.last {
	width: 83px;
}

footer.en .col_footer dl dt.last {
	width: 163px;
}

footer .col_footer dl dd {
	width: calc(100% - 50px);
	margin: 0;
	padding: 4px 0 0 15px;
	font-weight: 400;
	color: #ffffff;
	border-left: 1px solid rgba(255, 255, 255, 0.7);
}



footer .col_footer dl dd.last {
	width: calc(100% - 75px);
}


footer .col_footer dl dd a {
	color: #ffffff;
	text-decoration: none;
}

footer .col_footer dl dd a:hover {
	text-decoration: underline;
}

footer .col_footer dl dd .small {
	font-size: 9px;
}

footer .col_footer dl dd .flex_director {
	display: flex;
	gap: 0;
}

footer .col_footer dl dd .flex_director dl,
footer .col_footer dl dd .flex_director dt,
footer .col_footer dl dd .flex_director dd {
	margin: 0;
	padding: 0;
	border: none;
}

footer .col_footer dl dd .flex_director dl {
	align-items: flex-start;
	width: 100%;
}

footer .col_footer dl dd .flex_director dt {
	width: auto;
}

footer .col_footer dl dd .flex_director dd {
	width: auto;
}

/* .txt_footer {
	padding: 0px 0 0 55px;
} */

footer .col_footer dl dd .txt_footer .small {
	text-align: left;
	width: auto;
}

.copy {
	margin: 0;
	padding: 7px 0;
	text-align: center;
	color: #fff;
	font-size: 12px;
	background-color: #231815;
}

@media screen and (max-width: 1200px) {

	footer .col_footer {
		justify-content: center;
	}

	footer .col_footer dl dd .flex_director {
		display: flex;
		flex-direction: column;
		gap: 0;
	}

	footer .col_footer dl:first-of-type {
		width: fit-content;
	}

	footer .col_footer dl dd .flex_director dt {
		width: 55px;
		text-align: right;
	}


}


@media screen and (max-width: 990px) {
	footer .col_footer {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.col_footer .sp_none {
		display: none;
	}

	footer .col_footer dl {
		width: 100%;
		flex-direction: column;
		text-align: center;
		margin: 0;
	}

	footer .col_footer dl dd {
		border-left: none;
	}

	footer .col_footer dl:first-of-type {
		padding: 0;
	}


	footer .col_footer dl dd .flex_director dl.float {
		flex-direction: row;
	}

	footer .col_footer dl dd .flex_director dl.float .txt_footer {
		text-align: left;
	}


	/* .txt_footer {
		padding: 0px 0 0 37px;
	} */

	footer .col_footer dl:first-of-type {
		margin-right: 0;
		margin-bottom: 20px;
	}

	footer .col_footer dl:last-of-type {
		margin: 0;
	}

	footer.en .col_footer dl:last-of-type {
		margin: 0;
	}

	footer .col_footer dl dt.last {
		width: 100%;
	}

	footer .col_footer dl dd.last {
		width: 100%;
	}

	footer .col_footer dl dt {
		text-align: center;
		width: 100%;
		border: none;
	}

	footer.en .col_footer dl dt {
		width: 100%;
		padding-right: 0;
	}

	footer.en .col_footer dl dt.last {
		width: 100%;
	}

	footer .col_footer dl dd {
		width: 100%;
		padding-left: 0;
	}

	footer .col_footer .pc_none {
		display: block;
	}
}



/* --------------- contents --------------- */


#contents {
	max-width: 1260px;
	margin: 0 auto;
	padding: 0 0 0;
	display: flex;
	justify-content: space-between;
}

#contents.sub {
	max-width: 1258px;
	margin: 0 auto;
	padding: 0 0 0;
	display: flex;
	justify-content: space-between;
}

@media screen and (max-width: 990px) {
	#contents {
		max-width: 1260px;
		width: 100%;
		margin: 0 auto;
		display: block;
		overflow: hidden;
		position: relative;
		z-index: 0;
	}

	#contents.sub {
		max-width: 1260px;
		width: 100%;
		margin: 0 auto;
		display: block;
		overflow: hidden;
		position: relative;
		z-index: 0;
	}

}

#rightcontents {
	width: calc(100% - 260px);
	margin: 0;
}

#rightcontents.sub {
	width: calc(100% - 290px);
}

.bg_content {
	width: calc(100% - 120px);
	min-width: 970px;
	min-height: 650px;
	margin: 0 0 25px;
	padding: 50px 6% 60px;
	background-color: #fff;
}

#rightcontents.sub .bg_content {
	padding: 67px 6% 60px;
}

.pagettl {
	margin: 0 0 25px;
	padding: 6px 24px;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.3;
	background-color: #096a92;
	box-sizing: border-box;
}

.mds1 {
	min-height: 44px;
	margin: 0 0 20px;
	padding: 6px 20px 0 20px;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.3;
	background-color: #00663C;
	box-sizing: border-box;
}

.mds2 {
	margin: 0 0 15px 0;
	padding: 0 0 8px 7px;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.4;
	border-bottom: solid 2px #1d599a;
	box-sizing: border-box;
}


.mds3 {
	margin: 0 0 12px 0;
	padding: 4px 15px 4px 15px;
	color: #0081cc;
	font-size: 17px;
	line-height: 1.4;
	background-color: #efeeee;
	border-left: solid 6px #0081cc;
}

.col_content {
	width: 100%;
	padding: 0 10px 0;
}

.col_prepare {
	padding: 100px 0;
	text-align: center;
}

@media screen and (max-width: 1238px) {
	.bg_content {
		min-width: 100%;
	}

	.mds1 {
		width: 100%;
	}

}


@media screen and (max-width: 990px) {
	#rightcontents {
		width: 100%;
		margin: 0;
		padding: 0;
	}

	#rightcontents.sub {
		width: 100%;
		margin: 0;
		padding: 0;
	}

	.bg_content {
		width: 100%;
		margin: 0;
		padding: 100px 3% 6%;
	}

	#rightcontents.sub .bg_content {
		padding: 30px 3% 6%;
	}


	.mds1 {
		width: 100%;
		text-align: center;
	}

}

/* --------------- leftcontents --------------- */


#leftcontents {
	width: 260px;
	margin: 139px 0 0 0;
	padding: 0 0 0 0;
}

.sub #leftcontents {
	margin: 0;
}

#leftcontents_sub {
	width: 320px;
	margin: 0 0 0 0;
	padding: 0 0 0 70px;
}

#navi {
	width: 260px;
	margin: 0 0 20px 0;
	padding: 0 0 0;
}

#navi li {
	margin: 0 0 3px;
	padding: 0;
	position: relative;
	z-index: 0;
	background-color: rgb(255 255 255 / 90%);

}

#navi li:last-of-type {
	border-bottom: none;
}

#navi li:last-of-type::after {
	content: none;
}

#navi li.active,
#navi li:hover {
	background: linear-gradient(to right, rgba(0, 78, 162, 0) 0%, rgba(0, 78, 162, 1) 100%),
		#a2daf7;
}

#navi li a {
	width: 100%;
	min-height: 40px;
	padding: 8px 10px 9px 10px;
	font-size: 15px;
	line-height: 1.3;
	font-weight: 500;
	color: #231815;
	text-align: center;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
}

#navi li a::after {
	content: "";
	width: 4px;
	height: 9px;
	background-image: url(../img/arrow.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(50% - 4px);
	right: 18px;
}

#navi li.active a::after,
#navi li:hover a::after {
	background-image: url(../img/arrow_on.png);
}

#navi li a.outerlink::before {
	content: "";
	width: 14px;
	height: 14px;
	margin: 0;
	padding: 0;
	border: solid 3px #ddd;
	box-sizing: border-box;
	position: absolute;
	top: calc(50% - 4px);
	right: 14px;
}

#navi li a.outerlink::after {
	width: 14px;
	height: 14px;
	margin: 0;
	padding: 0;
	border-top: solid 3px #ddd;
	border-right: solid 3px #ddd;
	background-image: none;
	box-sizing: border-box;
	position: absolute;
	top: calc(50% - 8px);
	right: 10px;
}


#navi li.txt_left a {
	font-feature-settings: "palt";
}

#navi li.active a,
#navi li:hover a {
	color: #fff;
}

#navi li.pdf::after {
	content: none;
}

#navi li a.pdf {
	position: relative;
}

#navi li a.pdf::before {
	position: absolute;
	content: "";
	width: 22px;
	height: 26px;
	display: inline-block;
	background-image: url(../img/icon_pdf.svg);
	background-repeat: no-repeat;
	background-size: contain;
	top: calc(50% - 12px);
	right: 18px;
}


#navi li.movie {
	background-color: #ffebdc;
}

#navi li.movie:hover,
#navi li.movie.active {
	background-color: #ed6b04;
}

#navi li.movie a {
	font-weight: 500;
	color: #ed6b04;
}

#navi li.movie:hover a,
#navi li.movie.active a {
	color: #fff;
}

#navi li.movie a:before {
	content: "";
	width: 23px;
	height: 23px;
	background-image: url(../img/icon_movie.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: calc(50% - 11px);
	right: 15px;
	z-index: 1;
}

#navi li a .label {
	margin: 0;
	padding: 2px 5px;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	line-height: 1;
	background-color: #df0000;
	border: 1px solid #fff;
	border-radius: 3px;
	display: inline-block;
	animation: label_blink 2s linear 0s infinite normal none;
	position: absolute;
	top: 12px;
	right: 1em;
}


@keyframes label_blink {
	0% {
		opacity: 1;
	}

	15% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	85% {
		opacity: 1;
	}

	100% {
		opacity: 1;
	}
}

#navi li a span.label_led {
	margin: 0 0 0 10px;
	padding: 1px 7px;
	color: #fff;
	font-size: 13px;
	font-weight: 500;
	background-color: #df0000;
	border-radius: 3px;
	display: inline-block;
}

.col_video {
	width: 250px;
	margin: 0 auto 35px;
	padding: 0;
	position: relative;
	z-index: 0;
}

.col_video .mds {
	margin: 0 0 5px;
	padding: 1px 0 1px 0px;
	text-align: center;
	color: #fff;
	font-weight: 600;
	background-color: #0081cc;
	box-sizing: border-box;
}

#navi li.active a::before,
#navi li:hover a::before {
	content: "";
	position: absolute;
	right: 15px;
	/* 右端からの距離 */
	bottom: 0;
	/* 下端に合わせる */
	width: 41px;
	/* アイコンの横幅（適宜調整） */
	height: 33px;
	/* アイコンの高さ（適宜調整） */
	background-image: url(../img/navi_ikon.png);
	/* 抽出した画像パスに書き換えてください */
	background-repeat: no-repeat;
	background-size: contain;
	background-position: bottom right;
	z-index: 1;
	pointer-events: none;
	/* マウス反応を邪魔しない */
	animation: fadeInIcon 0.3s ease-out forwards;
	/* ふわっと出す */
}

/* 3. 元々ある矢印(arrow_on)がアイコンと重なる場合は非表示にする */
#navi li.active a::after,
#navi li:hover a::after {
	display: none;
	/* アイコンを優先する場合 */
}

/* 4. ふわっと出すアニメーション */
@keyframes fadeInIcon {
	from {
		opacity: 0;
		transform: translateX(20px);
	}

	to {
		opacity: 1;
		transform: translateX(0);
	}
}

video {
	outline: none;
	position: relative;
	z-index: 0;
}

#cont_video-btn {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.video-btn {
	width: 0.4em;
	height: 0.4em;
	margin: auto;
	color: #0081cc;
	font-size: 100px;
	border: 0.05em solid #0081cc;
	background-color: #fff;
	border-radius: 50%;
	display: inline-block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	cursor: pointer;
	position: absolute;
	box-shadow: 1px 1px 15px -1px #000;
}

.video-btn:after,
.finished .video-btn:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 30%;
	transform: translateY(-50%);
	width: 0px;
	height: 0px;
	border: 0.1em solid transparent;
	border-left: 0.15em solid #0081cc;
	box-sizing: border-box;
}



ul.list_bnr {
	margin: 0;
	padding: 0;
}

ul.list_bnr.relation {
	margin: 0 0 20px;
}

ul.list_bnr li {
	margin: 0 0 10px;
	padding: 0;
	text-align: center;
}

ul.list_bnr li img.border {
	border: solid 1px #cccccc;
}

ul.list_bnr li:last-of-type {
	margin: 0;
}

ul.list_bnr li a {
	margin: 0;
	padding: 0;
	background-color: #fff;
	display: inline-block;
}

ul.list_bnr li a:hover img {
	opacity: 0.8;
}

@media print,
screen and (max-width: 990px) {

	#leftcontents {
		position: static;
		margin: 0;
	}

	nav {
		width: 100%;
		height: 100vh;
		margin: 0;
		padding: 0;
		background-color: #fff;
		position: fixed;
		top: min(15.69vw, 100px);
		right: 0;
		z-index: 100;
		display: none;
		box-shadow: none;
		overflow: auto;
	}

	#navi {
		width: 100%;
		max-width: 100%;
		margin-bottom: 150px;
		overflow: auto;
	}

	#navi li::after {
		width: 100%;
		height: 2px;
		left: 0;
		background: #DCDDDD;
	}

	#navi li.pdf::after {
		content: "";
		width: 100%;
		height: 2px;
		left: 0;
		background: #DCDDDD;
	}

	#navi li:last-of-type::after {
		content: "";
	}

	#navi li a {
		justify-content: flex-start;
	}

	.col_navi {
		width: 100%;
		height: calc(100vh - 60px);
		top: 60px;
		background-color: #fff;
		overflow-y: scroll;


	}

	.col_video {
		width: 80%;
		max-width: 500px;
		margin: 0 auto 15px;
	}

	ul.list_bnr {
		width: 95%;
		max-width: 400px;
		margin: 0 auto 30px;
		padding: 0;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	ul.list_bnr.relation {
		justify-content: center;
	}

	ul.list_bnr.sp_none {
		display: none;
	}

	ul.list_bnr li {
		width: 175px;
		margin: 0 auto 15px;
	}

	ul.list_bnr li:last-of-type {
		margin: 0 auto;
	}


}

@media print,
screen and (max-width: 450px) {
	nav {
		top: 60px;
	}

}

/* --------------- top --------------- */

.col_topmain {
	width: 100%;
	height: 596px;
	margin: 0;
	padding: 0 0;
	box-sizing: border-box;
	position: relative;
}

.top_thema {
	width: 30%;
	position: absolute;
	max-width: 146px;
	margin: 0 auto;
	top: -2.9%;
	left: 44.9%;
}

.top_thema img {
	width: 100%;
}

.top_info1 {
	width: 30%;
	max-width: 222px;
	position: absolute;
	left: 2.6%;
	top: 7.2%;
}


.top_info1 img {
	width: 100%;
}

.top_info2 {
	width: 30%;
	max-width: 232px;
	position: absolute;
	right: -0.1%;
	top: -4.5%;
}


.top_info2 img {
	width: 100%;
}

.bg_finish {
	max-width: 903px;
	width: 100%;
	margin: 0 0 15px;
}

.box_finish {
	width: 100%;
	margin: 0;
	padding: 15px 20px 15px;
	background-color: #fff;
	font-size: 16px;
	color: #000;
	border: solid 2px red;
}

.wrap_topnews {
	max-width: 890px;
	max-height: 156px;
	padding: 0;
	margin: 0 0 28px 7%;
	background-color: rgb(255 255 255 / 90%);
}

.box_topnews {
	width: 100%;
	margin: 0;
	padding: 19px 10px 19px 0;
	display: flex;
}

.mds_topnews {
	width: 160px;
	margin: 0;
	padding: 3px 0 0 0;
	color: #231815;
	font-size: 18px;
	font-weight: 600;
	display: flex;
	justify-content: center;
}

.col_topnews {
	width: calc(100% - 160px);
	max-height: 125px;
	margin: 5px 0 0 0;
	padding: 0 20px 0 0;
	overflow: auto;
}

.col_topnews dl:first-of-type {
	border-top: dotted 1px #231815;
}

.col_topnews dl {
	width: 100%;
	margin: 0;
	padding: 3px 0 4px;
	color: #231815;
	font-size: 15px;
	border-bottom: dotted 1px #231815;
	display: flex;
}

.col_topnews dl dt {
	width: 200px;
	margin: 0;
	padding: 2px 75px 0 15px;
	box-sizing: border-box;
	font-size: 15px;
	flex-shrink: 0;
	position: relative;
	z-index: 0;
}

.col_topnews dl.new dt:before {
	content: "NEW";
	padding: 3px 5px 3px;
	line-height: 1;
	font-size: 11px;
	font-weight: 300;
	color: #fff;
	background-color: #e60012;
	display: inline-block;
	position: absolute;
	top: 6px;
	right: 50px;
}

.col_topnews dl dd {
	width: calc(100% - 200px);
	margin: 0;
	padding: 2px 10px 0 0;
	box-sizing: border-box;
	font-size: 15px;
	display: table-cell;
	vertical-align: top;
}

@media print,
screen and (max-width: 990px) {
	.col_topmain {
		height: 62vw;
	}

	.top_thema {
		width: 16%;
		padding: 0 0 0 0;
		margin: 0;
		top: 6.1%;
		left: 44.9%;
	}

	.top_thema img.sp_none2 {
		display: block;
	}

	.top_thema img.pc_none2 {
		display: none;
	}

	.top_info1 {
		width: 26%;
		top: 11%;
	}

	.top_info1 .sp_none2 {
		display: block;
	}

	.top_info2 .sp_none2 {
		display: block;
	}

	.top_info1 .pc_none2 {
		display: none;
	}

	.top_info2 .pc_none2 {
		display: none;
	}

	.top_info1 img {
		width: 100%;
		max-width: 100%;
	}

	.top_info2 img {
		width: 100%;
		max-width: 100%;
	}

	.top_info2 {
		width: 23%;
		right: 2.5%;
		top: 11%;
	}

	.wrap_top {
		width: 100%;
	}


	.bg_finish {
		max-width: 660px;
		width: 92%;
		margin: 0 auto 15px;
	}

	.box_finish {
		padding: 15px 20px 15px;
		font-size: 15px;
	}

	.wrap_topnews {
		width: 100%;
		max-width: 2000px;
		max-height: 100%;
		margin: 0;
		padding: 6.4% 2.2% 4.4%;
		background-color: #eceff4;
	}

	.col_topnews {
		max-height: 214px;
	}

	.box_topnews {
		padding: 0;
		display: block;
	}

	.box_topnews .mds_topnews {
		width: 100%;
		max-width: 660px;
		margin: 0 auto 2.1%;
		padding: 10px 0 10px 0;
		font-size: 18px;
		font-weight: 700;
		line-height: 1.2;
		text-align: center;
		background-color: #096a92;
		color: #fff;
	}

	.col_topnews {
		width: 98%;
		max-width: 660px;
		margin: 0 auto;
		padding: 0 0 13px 0;
	}

	.col_topnews dl {
		display: block;
		border-bottom: solid 1px #b9b9b9;
	}

	.col_topnews dl:first-child {
		border-top: none;
		padding-top: 0;
		padding-bottom: 2.1%;
	}

	.col_topnews dl dt {
		max-width: 170px;
		padding: 2px 0 0 0;
	}

	.col_topnews dl dd {
		width: 100%;
	}

	ul.col_topbnr {
		width: 100%;
		max-width: 660px;
		margin: 0 auto 20px;
	}

	ul.col_topbnr li {
		margin: 0 auto 20px
	}



}

@media print,
screen and (max-width: 720px) {
	.col_topmain {
		height: calc(100vw * (974 / 720));
	}

	.top_info1 {
		width: 41%;
		max-width: 276px;
		top: 17.1%;
		left: 1%;
	}

	.top_info1 img {
		width: 100%;
		max-width: 100%;
	}

	.top_info2 {
		width: 33%;
		max-width: 220px;
		top: 22%;
		right: 0%;

	}

	.top_info2 img {
		width: 100%;
		max-width: 100%;
	}

	.top_thema {
		width: 12%;
		max-width: 75px;
		height: auto;
		margin: 0 auto;
		top: 5.1%;
		left: 44.9%;
		padding: 0;
	}

	.top_thema img {
		width: 100%;
	}

	.top_thema img.sp_none2 {
		display: none;
	}

	.top_thema img.pc_none2 {
		display: block;
	}

	.top_info1 .sp_none2 {
		display: none;
	}

	.top_info1 .pc_none2 {
		display: block;
	}

	.top_info2 .sp_none2 {
		display: none;
	}

	.top_info2 .pc_none2 {
		display: block;
	}

}




@media print,
screen and (max-width: 450px) {
	.col_topmain {
		height: calc(100vw * (938 / 720));
	}
}


/* --------------- link --------------- */

.list_link1 {
	margin: 0;
	padding: 0;
}

.list_link1 li {
	margin: 0 0 10px;
	padding: 0 0 0 17px;
	position: relative;
	z-index: 0;
}

.list_link1 li:before {
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #13356b;
	position: absolute;
	top: 8px;
	left: 0;
}

/* --------------- summary --------------- */

.indent1.summary {
	padding-left: 90px;
	text-indent: -90px;
}


/* --------------- greeting --------------- */

.col_greeting1 {
	width: 100%;
	margin: 0 0 20px;
	padding: 15px 10px 20px;
	border-bottom: solid 1px #036eb8;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}

@media only screen and (max-width: 500px) {
	.col_greeting1 {
		padding: 0 10px 15px;
		display: block;
	}
}

.col_greeting1 .img {
	margin: 0;
	padding: 0;
}

@media only screen and (max-width: 500px) {
	.col_greeting1 .img {
		margin: 0 auto 12px;
		text-align: center;
	}
}

.col_greeting1 .name_greeting {
	width: calc(100% - 155px);
	margin: 0;
	padding: 0;
}

@media only screen and (max-width: 500px) {
	.col_greeting1 .name_greeting {
		width: 100%;
		text-align: center;
	}
}

.col_greeting1 .name_greeting span {
	margin: 0 0 0 1em;
	font-size: 1.3em;
	font-weight: 600;
	display: inline-block;
}